## ros2-colcon-cmake 0.2.27

=== debian/changelog ===
ros2-colcon-cmake (0.2.27-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Timo Röhling ]
  * Ignore DeprecationWarning about pkg_resources (Closes: #1042302)
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Jul 2023 01:15:00 +0200

ros2-colcon-cmake (0.2.27-1) unstable; urgency=medium

  * New upstream version 0.2.27
  * Drop patch (done upstream)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 05 Sep 2022 10:32:12 +0200
