## ros2-colcon-cmake 0.2.28

=== debian/changelog ===
ros2-colcon-cmake (0.2.28-1) unstable; urgency=medium

  * New upstream version 0.2.28
  * Update patches
    - Drop 0002-Ignore-DeprecationWarning-about-pkg_resources.patch
      (merged upstream)
  * Reformat and update d/control

 -- Timo Röhling <roehling@debian.org>  Tue, 31 Oct 2023 12:55:47 +0100
