## ros2-colcon-cmake 0.2.29

=== debian/changelog ===
ros2-colcon-cmake (0.2.29-1) unstable; urgency=medium

  * New upstream version 0.2.29
  * Skip linter tests
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Sun, 01 Dec 2024 18:16:50 +0100
