=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/colcon/colcon-cmake
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-cmake.git
