=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = -m "not linter"

%:
	dh $@ --buildsystem pybuild
